import CommandBuilder from "../builders/command";

function saveHandler(args, context) {
    context.print(`Saving game...`);
    context.save();
}

export default new CommandBuilder()
    .withName("save")
    .withCategory("System")
    .withDescription("Save game")
    .withHandler(saveHandler)
    .create();